RequestPolicy add-on update

The original RequestPolicy (Course II, section 10, video/class 74) is no longer compatible with Firefox, at least FF 55. They have upgraded it to a new version called “RequestPolicy Continued” which is compatible.

Cheers

Thanks for the update